<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['asid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobileasmdailyroute WHERE asid =:asid');
		$stmt_delete->bindParam(':asid',$_GET['asid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'dailyasmroutelist.php';</script>";
		
	}

?>